---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:01:23Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4c18d4a4-fb0c-40ca-a9a9-ddcf7ac5ff41"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.TLS-87de6d52c47160278aa04e4ddaf413ec7796fadd"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.TLS-87de6d52c47160278aa04e4ddaf413ec7796fadd"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.TLS"
  summary: "NONE"
  versionInfo: "87de6d52c47160278aa04e4ddaf413ec7796fadd"
